<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Font name="宋体"
	      size="13"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="12"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="12"
	      bold="false"
	      italic="false"/>
	<Font name="宋体"
	      size="14"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="22"
	      bold="true"
	      italic="true"/>
	<HorizontalLayout>
		<Control width="7"/>
		<VerticalLayout width=" 525">
			<HorizontalLayout name="PPPGroupBox"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="85">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="PPP方式链路检测"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="200"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="PPP层检测："
						       float="true"
						       pos="0,0,115,18"/>
						<Combo name="LCP ECHO"
						       float="true"
						       pos="120,0,220,18"
						       bordersize="1"
						       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
						       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       textpadding="1,1,1,1">
							<ListLabelElement text="关闭"/>
							<ListLabelElement text="开启"/>
						</Combo>
					</HorizontalLayout>
					<HorizontalLayout name="GlobalHorizontalLayout1"
					                  height="25"
					                  visible="true">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="PPP检测间隔(秒)："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Lcp echo interval"
							      float="true"
							      pos="120,0,220,18"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name=".2"
						                  visible="true">
							<Label align="right"
							       text="PPP检测次数："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Lcp echo testing number"
							      float="true"
							      pos="120,0,220,18"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<!-- 	<Control height="7"> </Control>
			<HorizontalLayout  name=""  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="60" > 
				<VerticalLayout >                                 
					<HorizontalLayout height="35">
                      <Label  text="其他" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="200" height="22"/>
					</HorizontalLayout>
					<HorizontalLayout   height="25">
						<Label align="right"  text="短信中心号码：" float="true" pos="0,0,115,18"  />
						<Edit name="Sms Center" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

					</HorizontalLayout>				  
					
				</VerticalLayout>      
			 
			</HorizontalLayout> -->
			<Control height="7"> </Control>
			<HorizontalLayout name=""
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="60">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="数据帧设置"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="200"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  visible="true">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="数据帧间隔（MS）："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Send group package waiting for"
							      float="true"
							      pos="120,0,220,18"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name=".2"
						                  visible="true">
							<Label align="right"
							       text="MTU长度："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Max Tcp Frame Len"
							      float="true"
							      pos="120,0,220,18"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="7"> </Control>
			<HorizontalLayout name=""
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="85">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="数据发送失败参数设置"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="200"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout name="ActivateHorintalLayout1"
					                  height="25"
					                  visible="true">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="重发等待（MS）："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Resend wating"
							      float="true"
							      pos="120,0,220,18"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name=".2"
						                  visible="true">
							<Label align="right"
							       text="最大重发次数："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Maximum retransmission times"
							      float="true"
							      pos="120,0,220,18"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout name=""
					                  height="25"
					                  visible="true">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="失败后动作："
							       float="true"
							       pos="0,0,115,18"/>
							<Combo name="After a failed action"
							       float="true"
							       pos="120,0,220,18"
							       bordersize="1"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="重连接"/>
								<ListLabelElement text="重拨号"/>
								<ListLabelElement text="重启"/>
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout name=".2"
						                  visible="true">
							<Label align="right"
							       text="失败等待："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Waiting for the failure"
							      float="true"
							      pos="120,0,220,18"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="7"> </Control>
			<HorizontalLayout name=""
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="60">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="其他"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="200"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout>
						<HorizontalLayout width="220">
							<Label align="right"
							       text="短信中心号码："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Sms Center"
							      float="true"
							      pos="120,0,220,18"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout height="25">
							<Label align="right"
							       text="中心心跳间隔(秒)："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Heartbeat poll time seconds"
							      float="true"
							      pos="120,0,220,18"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<!-- 	<HorizontalLayout   height="25">
						<Label align="right"  text="短信中心号码：" float="true" pos="0,0,115,18"  />
						<Edit name="Sms Center" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

					</HorizontalLayout>		 -->
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="7"/>
			<HorizontalLayout height="60"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label align="right"
						       text="MODBUS"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="75"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout>
						<Label align="right"
						       text="MODBUS设备号："
						       float="true"
						       pos="0,0,115,18"/>
						<Edit name="Mobus address"
						      float="true"
						      pos="120,0,220,18"
						      bordercolor="#FF4EA0D1"
						      bordersize="1"/>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
		</VerticalLayout>
	</HorizontalLayout>
</Window>
